Gradfilter Pro for ASP 3 is compatible with ASP 2

AfterShot Pro Plugins
Hobgoblin
Posts: 259
Joined: Fri Jan 13, 2012 3:00 am
operating_system: Linux
System_Drive: N/A
32bit or 64bit: 64 Bit
Location: UK

Gradfilter Pro for ASP 3 is compatible with ASP 2

Post by Hobgoblin »

:)
Don't know if this was intended ....
But it works in ASP 2 (64 Bit) and on Layers too.
grubernd
Posts: 248
Joined: Thu Jan 12, 2012 8:17 pm
operating_system: Linux
System_Drive: N/A
Location: Graz, Austria

Re: Gradfilter Pro for ASP 3 is compatible with ASP 2

Post by grubernd »

nice discovery!

since the ASP2 plugins work in 3 this might be expected, but still.
mind, only backwards until 2.2 - that was the last time the plugins needed recompiling.
Bibble since 2004. Aftershot until 2020. From then on darktable.